body{background-color:#ffffff;background-image:url(img/kabe.jpg);background-repeat:no-repeat;background-position:left top;
padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:0px;font-size:80%;line-height:160%;font-family:"ＭＳ Ｐゴシック",Osaka;}

h1{font-size:18px;position:absolute;left:70px;top:70px;} /*サイトのタイトル部分です*/
h2{font-size:16px;color:#3366cc;} /*各コンテンツのタイトル部分です*/

a:hover{text-decoration:underline overline;color:#ff00ff;background-color:#bfffff;position:relative;top:2px;}

#main{background-image:url(img/kabe.gif);position:absolute;left:235px;top:35px;width:550px;height:85%;} /*メインブロックのスタイルです*/ 

#navi{font-size:15px;font-weight:bold;} /*ナビゲーションのスタイルです*/
#navi a{text-decoration:none;}
#home{position:absolute;left:60px;top:175px;}
#profile{position:absolute;left:60px;top:230px;}
#gallery{position:absolute;left:60px;top:285px;}
#bbs{position:absolute;left:60px;top:345px;}
#diary{position:absolute;left:60px;top:415px;}
#link{position:absolute;left:60px;top:470px;}

 /*リンクページのスタイルです*/
.linktext{padding:5px;height:31px;}
.ban{float:left;padding:0;margin:8px;width:88px;height:31px;background:#e6ffff;clear:both;}
a img{border:none;}

#by{font-size:9px;position:absolute;right:10px;top:5px;} /*製作者表示のスタイルです*/
#by a{text-decoration:none;}

/*ギャラリー部分のスタイルです*/
.gimg{float:left;padding:5px 12px 5px 4px;clear:both;clear:all;}/*paddingの順番は、上、右、下、左です*/
.gtxt{padding:8px 0;margin:8px 0;}/*paddingの順番は、上下、左右です*/